<!DOCTYPE html>
<html lang="ru">

<head>
    <title>Gallery</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
    <script src="js.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
</head>

<body>
    <div class="vsevmeste d-flex flex-column align-items-center h-75 w-75 mx-auto mt-5">
        <div class="d-flex ">
            <div class="suda h-25 mx-2 my-auto">
                <div class="prev"><a href="javascript: void(0)" id="prev_slide" class="arrows">❮</a></div>
            </div>
            <div class="viewport">
                <ul class="slidewrapper" data-current="0">
                    <li class="slide">
                        <div>
                            <div class="d-flex">
                                <img class="car" src="https://www.freepngimg.com/thumb/dragon/80672-og-hunter-mercenary-dota-supernatural-bounty-creature.png" alt="">
                                <img class="car" src="https://www.freepngimg.com/thumb/league_of_legends/94445-league-legends-of-wallpaper-dota-computer-creature.png" alt="">
                            </div>
                        </div>
                    </li>
                    <li class="slide">
                        <div>
                            <div class="d-flex">
                                <img class="car" src="https://s3.hostingkartinok.com/uploads/images/2013/06/22d54522e29f5619a85cc58884ed3152.png" alt="">
                                <img class="car" src="https://avatanplus.com/files/resources/original/5788a2d96d1b0155edbc2167.png" alt="">
                            </div>
                        </div>
                    </li>
                    <li class="slide">
                        <div>
                            <div class="d-flex">
                                <img class="car" src="https://www.freepngimg.com/thumb/tool/94440-of-figurine-mercenary-dota-defense-ancients-international.png" alt="">
                                <img class="car" src="https://avatanplus.com/files/resources/original/56df0cf055c0f153574a8adf.png" alt="">
                            </div>
                        </div>
                    </li>
                    <li class="slide">
                        <div>
                            <div class="d-flex">
                                <img class="car" src="https://gamepedia.cursecdn.com/dota2_gamepedia/thumb/1/14/Grimstroke_Guide_Header.png/880px-Grimstroke_Guide_Header.png" alt="">
                                <img class="car" src="https://www.pngkey.com/png/full/128-1281068_leshrac-dota-2-png.png" alt="">
                            </div>
                        </div>
                    </li>
                    <li class="slide">
                        <div>
                            <div class="d-flex">
                                <img class="car" src="https://gamepedia.cursecdn.com/dota2_gamepedia/thumb/7/78/Creeps.png/770px-Creeps.png" alt="">
                                <img class="car" src="https://www.freepngimg.com/thumb/league_of_legends/94435-ancients-of-brand-global-offensive-dota-defense.png" alt="">
                            </div>
                        </div>
                    </li>
                    <li class="slide">
                        <div>
                            <div class="d-flex">
                                <img class="car" src="https://avatanplus.com/files/resources/original/56745520813a3151b66c8711.png" alt="">
                                <img class="car" src="http://cdn.dota2.com/apps/dota2/images/international2018/battlepass/immortals/c_zeus.png?v=4725322" alt="">
                            </div>
                        </div>
                    </li>
                    <li class="slide">
                        <div>
                            <div class="d-flex">
                                <img class="car" src="https://avatars.mds.yandex.net/get-zen_doc/97540/pub_5b2dc8a7c4e44000aafce0bb_5b2dccfc5870da00a9db6ec4/scale_1200" alt="">
                                <img class="car" src="https://i.playground.ru/i/pix/2216904/image.jpg" alt="">
                            </div>
                        </div>
                    </li>
                    <li class="slide">
                        <div>
                            <div class="d-flex">
                                <img class="car" src="https://avatanplus.com/files/resources/original/567009ad66e3b151a5a5cd6d.png" alt="">
                                <img class="car" src="https://gamepedia.cursecdn.com/dota2_gamepedia/0/0e/Faceless_Void_Guide_Header.png">
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
            <div class="tuda h-25 mx-2 my-auto">
                <div>
                    <div class="next"><a href="javascript: void(0)" id="next_slide" class="arrows">❯</a></div>
                </div>
            </div>
        </div>
        <div class='toggles  text-center'>
            <a href='#' onclick="fn()" class='dot active'></a>
            <a href='#' onclick="fn()" class='dot'></a>
            <a href='#' onclick="fn()" class='dot'></a>
            <a href='#' onclick="fn()" class='dot'></a>
            <a href='#' onclick="fn()" class='dot ki'></a>
            <a href='#' onclick="fn()" class='dot ki'></a>
            <a href='#' onclick="fn()" class='dot ki'></a>
            <a href='#' onclick="fn()" class='dot ki'></a>
        </div>
    </div>
